@import url(https://web.archive.org/web/20220531011023cs_/https://fonts.googleapis.com/css?family=Open+Sans);
#menu {
    font-family: 'Open Sans', sans-serif;
    position: fixed;
    width: 400px;
    height: 100%;
    background-color: rgba(50,50,50,0.9);
    color: #fff;
    padding: 0;
    margin: 0;
}
li {
    list-style-type: none;
}
#menu .logo {
    width: 120px;
    height: auto;
    margin: 20px 0 20px 110px;
}
.group {
    margin-left: 10px;
}
.balk {
    font-size: 14px;
    margin: 0 12px 0 5px;
    line-height: 25px;
}
.balk a {
    text-decoration: none;
    color: #fff;
}
.balk a:hover {
    color: rgba(255,255,255,0.5);
}
.services p {
    margin: 30px 0 30px 0;
}
.services p:first-child {
    margin: 0 0 30px 0;
}
.services p:last-child {
    margin: 30px 0 0 0;
}

.title {
    font-size: 18px;
    margin-bottom: 5px;
    cursor:pointer;
    color: rgba(255,255,255,0.5);
}
.title:hover {
     color: rgba(255,255,255,1);
 }
.group {
    margin-bottom:10px;
}
.right {
    float: right;
}
.iconLeft {
    margin-right: 10px;
}
#menu {
    overflow: auto;
    padding-bottom: 50px;
}
.info {
    margin: 10px 20px;
}
.active {
    color: #FFF;
}

.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.alert {
    padding: 10px 15px 15px 15px;
    margin: 10px 10px 10px 0px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.mobile {
    visibility: hidden;
    height: 0;
}

img .mobile {
    width: 100% !important;
    height: auto !important;
}

@media only screen and (max-width:700px){
    #menu {
        width: 100%;
    }
    .mobile {
        visibility: visible;
        height: auto;
    }
}
/*
     FILE ARCHIVED ON 01:10:23 May 31, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:09:43 May 16, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.794
  exclusion.robots: 0.236
  exclusion.robots.policy: 0.223
  esindex: 0.01
  cdx.remote: 36.165
  LoadShardBlock: 141.502 (3)
  PetaboxLoader3.datanode: 103.623 (4)
  PetaboxLoader3.resolve: 122.725 (2)
  load_resource: 89.793
*/